@charset "UTF-8";
/* CSS Document */
body {
	background-color:#202020;
}
#wrapper {
	width:900px;
	margin:0 auto;
}
#header {
	width:100%;
	text-align:center;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:60px;
	color:#FFFFFF;
	font-weight: 100;
}
h2 {font-family: Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#FFFFFF;
	font-weight: 100;
}
#content {
	width: 100%;
	text-align: center;
	display:inline;
	position: relative;
}
#tab {
	width: 300px;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#FFFFFF;
	position: relative;
	float: left;
}
#tab img {
	border:0;
	padding-bottom: 5px;
}
#tab img a {
	border: 0;
	text-decoration: none;
}
#tab p a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
}
#tab p a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#FFFFFF;
	text-decoration:none;
}